SELECT [Id], [WorkspaceId], [Tokens], [Timestamp], [ReportedAt], [InputTokens], [OutputTokens], [Characters], [InputCharacters], [OutputCharacters]
FROM [dbo].[TokenUsages]
WHERE [ReportedAt] IS NULL
  AND [WorkspaceId] = @WorkspaceId
ORDER BY [Timestamp], [Id];
